@charset "gb2312";
/* MainBody  right*/
/* drivertree */
.drivertree {}
.treeplace {padding:7px 0px 7px 4px;color:#000;}
.drivertreetype {background-position: right bottom;		height:285px; width:750px;float:left;}
.drivertreetext {padding:8px 8px 8px 29px;color:#006699;font-weight:bold;}
.drivertreetext .divplace {width:232px;float:left;}
.drivertreeleftpadding {width:100%;padding-left:1px;}
.drivertreeleftpadding a {text-decoration:none;}

#branch1 a{display:block;line-height:23px}
#branch1 br{display:none}
#perview {height:240px; width:29px;background-image:url(../../images/driver/left.jpg);	background-repeat: no-repeat;	margin-right:11px;float:left;}
/*
#branch1 {width:193px;height:234px;border:solid 1px #d5d9d8;border-right:solid 0px #d5d9d8;overflow:auto;float:left;margin-right:0px;	color:#2F2F2F;text-align:center;}
#branch2 {width:170px;height:234px;	border:solid 1px #d5d9d8;border-right:solid 0px #d5d9d8;overflow: auto;float:left;margin-right:0px;	color:#2F2F2F;}
#branch3 {width:170px;height:234px;border:solid 1px #d5d9d8;border-right:solid 0px #d5d9d8;overflow:auto;float:left;margin-right:0px;	color:#2F2F2F;}
#branch21 {width:170px;height:234px;	border:solid 1px #d5d9d8;border-right:solid 0px #d5d9d8;overflow: auto;float:left;margin-right:0px;	color:#2F2F2F;}
#branch22 {width:170px;height:234px;	border:solid 1px #d5d9d8;border-right:solid 0px #d5d9d8;overflow: auto;float:left;margin-right:0px;	color:#2F2F2F;}

#branch4 {width:170px;height:234px;	border:solid 1px #d5d9d8;overflow: auto;float:left;	color:#2F2F2F;}
*/
.branchbak {width:171px;height:235px;border-bottom:solid 1px #d5d9d8;border-right:solid 1px #d5d9d8;overflow:auto;float:left;margin-right:0px;color:#2F2F2F; background-image: url(../../v/images/mtree/images/branch001_bg001.gif); background-repeat: repeat-x;word-break:break-all;word-wrap : break-word;}
.branch {width:171px;height:235px;border-bottom:solid 1px #d5d9d8;border-right:solid 1px #d5d9d8;overflow:auto;float:left;margin-right:0px;color:#2F2F2F; background-image: url(../../v/images/mtree/images/branch001_bg001.gif); background-repeat: repeat-x;}
#branch4 {width:170px;height:235px;border:solid 1px #d5d9d8;border-top:solid 0px #d5d9d8;overflow: auto;float:left;color:#2F2F2F;background-image: url(../../v/images/mtree/images/branch001_bg001.gif);background-repeat: repeat-x; }
#branch1 {width:171px;height:235px;border:solid 1px #d5d9d8;border-top:none;border-left:none;overflow: auto;float:left;color:#2F2F2F;background-image: url(../../v/images/mtree/images/branch001_bg001.gif);background-repeat: repeat-x; text-align:center;}

.deactive_title {color:#444;background-image:url(../../v/images/mtree/deactive_bar.png);background-repeat: repeat-x;width:172px;line-height:28px;height:28px;overflow:hidden;float:left;margin-right:0px;text-align:center;}
.active_title {color:#fff;background-image:url(../../v/images/mtree/tab_bg002-01.png);background-repeat: repeat-x;width:172px;line-height:28px;height:28px;overflow:hidden;float:left;margin-right:0px;text-align:center;}
.active_title_next{color:#444;background-image:url(../../v/images/mtree/tab_bg003-02_next.png);background-repeat: repeat-x;width:172px;line-height:28px;height:28px;overflow:hidden;float:left;margin-right:0px;text-align:center;}
#branch4_title {background-image:url(../../v/images/mtree/tab_bg001-01.png);background-repeat: repeat-x;width:172px;height:28px;text-align:center;line-height:28px;overflow: auto;float:left;color:#ffffff;}
.branch_title_img {margin-right: 5px;position:relative;top:4px;*top:1px;_top:5px;}
.branch_title_text{position:relative;top:0px;*top:-3px;_top:0px;}
.drivertreetype_title {background-position: right bottom; overflow:hidden;	height:27px; width:760px;}
.drivertreeleftpadding_title {padding-left:1px;}
.drivertreeleftpadding_title a {text-decoration:none;}
#perview_title {height:27px; width:29px; display:inline;		margin-right:11px;float:left;}
/*
#branch1_title {background-image:url(../../images/driver/tab_bg.jpg);	background-repeat: repeat-x;width:193px;line-height:27px;height:27px;border:solid 1px #d5d9d8;border-right:solid 0px #d5d9d8;border-bottom:solid 0px #d5d9d8;overflow:hidden;float:left;margin-right:0px;	color:#ffffff;text-align:center;}
#branch2_title {background-image:url(../../images/driver/tab_bg.jpg);	background-repeat: repeat-x;width:170px;line-height:27px;height:27px;	border:solid 1px #d5d9d8;border-right:solid 0px #d5d9d8;border-bottom:solid 0px #d5d9d8;overflow:hidden;float:left;margin-right:0px;	color:#ffffff;text-align:center;}
#branch21_title {background-image:url(../../images/driver/tab_bg.jpg);	background-repeat: repeat-x;width:170px;line-height:27px;height:27px;	border:solid 1px #d5d9d8;border-right:solid 0px #d5d9d8;border-bottom:solid 0px #d5d9d8;overflow:hidden;float:left;margin-right:0px;	color:#ffffff;text-align:center;}
#branch22_title {background-image:url(../../images/driver/tab_bg.jpg);	background-repeat: repeat-x;width:170px;line-height:27px;height:27px;	border:solid 1px #d5d9d8;border-right:solid 0px #d5d9d8;border-bottom:solid 0px #d5d9d8;overflow:hidden;float:left;margin-right:0px;	color:#ffffff;text-align:center;}

#branch3_title {background-image:url(../../images/driver/tab_bg.jpg);	background-repeat: repeat-x;width:170px;line-height:27px;height:27px;border:solid 1px #d5d9d8;border-right:solid 0px #d5d9d8;border-bottom:solid 0px #d5d9d8;overflow:hidden;float:left;margin-right:0px;	color:#ffffff;text-align:center;}
#branch4_title {background-image:url(../../images/driver/tab_bg.jpg);	background-repeat: repeat-x;width:170px;height:27px;text-align:center;line-height:27px;	border:solid 1px #d5d9d8;overflow: auto;float:left;border-bottom:solid 0px #d5d9d8;	color:#ffffff;}
*/
.branch3_right {width:170px;height:234px;border:solid 1px #d5d9d8;border-right:solid 1px #d5d9d8;overflow:auto;float:left;margin-right:0px;	color:#2F2F2F;}
.branch3_title_right {background-image:url(../../images/driver/tab_bg.jpg);	background-repeat: repeat-x;width:170px;line-height:27px;height:27px;border:solid 1px #d5d9d8;border-right:solid 1px #d5d9d8;border-bottom:solid 0px #d5d9d8;overflow:auto;float:left;margin-right:0px;	color:#ffffff;text-align:center;}

.marigntype {position:absolute;margin:-213px 0px 0px 15px;}
.listoff {height:13px;line-height:13px;padding:3px 2px 3px 7px;cursor:pointer;overflow:hidden;}
.liston {height:13px;line-height:13px;padding:3px 2px 3px 7px;background-color: #DB291D;cursor:pointer;overflow:hidden;color:#fff;} /*#e8e8e8*/
.infotext {padding:10px 20px 10px 0px;color:#333333;line-height:1.7em;}
.infotop {font-weight:bold;font-size:14px;}
.infotexta {padding:10px 20px 10px 20px;color:#333333;line-height:1.7em;}
.infotopa {font-weight:bold;font-size:14px;padding-left:20px;}
.driver_inquire {padding:20px 0px 20px 0px;}
.driver_inquire_center {padding-left:20px;}
.driver_inquire_top {padding:14px 0px 10px 20px;color:#006699;font-weight:bold;}
.driver_inquire_topa {padding:10px 0px 10px 20px;color:#333333;font-weight:bold;background:#FAFAFA;}
.inquire_means {width:100%px;}
.inquire_means li {float:left;width:50%;height:30px;}
.inquire_means .width100 {float:left;width:100%;height:30px;}
.inquire_means li label {color:#2F2F2F;}
.means_condition {width:266px;border:1px #6799CC solid;color:#666666;}
.inquire_means p {margin:0px;padding:0px;width:20%;height:40px;display:bloack;float:left;}
.pagetable {height:29px;background:#F5F5F5;font-size:12px;padding-right:20px;}
.pagetable li {margin:5px 0 5px 5px;float:right;}
.borderall {border:solid 1px #CCC;}
.borderall .umc_c_t{font-size:12px;font-weight:bold;color:#FFF;background:#6699CC;padding:4px 10px 2px 10px;height:14px;width:750px;}
.borderall .umc_c_t a {text-decoration:none;color:#FFF;}
.borderall .umc_c_t a:hover {text-decoration:underline}
.borderno {border-style:none;}
.bordertablerl {font-size:12px; border-bottom-style:none;}
.bordertablerl .umc_c_t{font-size:12px;font-weight:bold;color:#FFF;background:#cdd9df;padding:4px 10px 2px 10px;height:14px;width:750px;}
.bordertablerl .umc_c_t a {text-decoration:none;color:#FFF;}
.bordertablerl .umc_c_t a:hover {text-decoration:underline}
.bordertablerl td {border-bottom:1px solid #CCC;text-align:center;height:13px;padding:5px 3px 5px 3px;color:#333;}
.bordertablerl .tdc {color:#006699;font-weight:bold;}
.bordertablerl .tdca {color:#006699;font-weight:bold;}
.bordertablerl .tdcb {}
.bordertablerl table a {color:#006699; text-decoration:underline;}
.driver_type {padding:10px 20px 10px 20px;}
.driver_type ul {width:100%;}
.driver_type li {width:50%;float:left;height:30px;color:#333333;}
.driver_type li label {display:block;width:80px;height:30px;float:left;color:#006699;}
.show_text {padding:5px 20px 5px 20px;margin-bottom:10px;color:#333333;}
.show_type {background:#EFEFEF;padding:10px;}
.show_type a {color:#666666; text-decoration:underline;}
.inputh {width:239px;_width:233px;background-image:url(../../images/inputh.jpg);background-repeat:no-repeat;height:19px;_height:13px;_padding:3px;}
*+html .inputh {background-image:none;}
.margintop10 {margin-top:10px;}
.means_conditiona {width:324px;border:1px #6799CC solid;color:#666666;}
.inputj {width:424px;_width:418px;	background-image:url(../../images/inputj.jpg);	background-repeat:no-repeat;height:19px;_height:13px;	_padding:3px;}
.div_move_a { margin-left:150px; width:220px;border:1px solid #CCCCCC;background-color:#0099FF;	padding-left:2px;}
.div_move_a li {height:20px;line-height:20px;border-bottom:1px solid #FFF;}
.div_move_a li a {display:block;width:210px;height:20px;background-color:#EFEFEF;padding-left:10px;overflow: hidden;}
.div_move_a li a:hover {background-color:#0099FF;color:#FFF;text-decoration:none;}
.tdndownload {background-color:#FFFFFF;color:#006699; text-decoration:underline;}
.showattestation {position:absolute; width:300px;line-height:15px;border:4px solid #CCCCCC;background:#FFFFFF;padding:4px; z-index:1002;font-weight:normal;color:#333333;margin-top:-300px;}
.showattestation ul {padding-left:25px;}
.showattestation li {padding-left:10px;list-style-type: disc;}
.hiddenattestation {display:none;}
.margin_top {margin-top:12px;}

.border_bottom td {border-left:none;border-right:none;border-top:none;border-bottom:1px solid #CCCCCC;}
/*Çý¶¯ÏêÏ¸±í*/
.drivers_type {width:100%;border-top:solid #CCCCCC 1px;border-left:solid #CCCCCC 1px;line-height:20px;font-size:12px;color:#333333;}
.drivers_type td {border-bottom:solid #CCCCCC 1px;border-right:solid #CCCCCC 1px;}
.drivers_type .driver_td1 {	white-space: nowrap; font-weight:bold;color:#000000; text-align:center;padding:0px 5px 0px 5px;}